*,:after,:before{margin:0;padding:0;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;outline:0!important;-webkit-tap-highlight-color:rgba(255,255,255,0);-webkit-tap-highlight-color:transparent;-webkit-text-size-adjust:100%;-webkit-font-smoothing:antialiased;font-smoothing:antialiased}
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p,  dl, dt, dd, ol, ul, li, tr, th, td, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, s, fieldset, form, label, legend, table, caption,  tfoot, thead,  article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video{
    word-break: break-all;
    word-break: break-word;
}
img{    max-width: 100%;}

table{border-collapse:collapse;border-spacing:0}
ol,ul{list-style:none}
q:after,q:before{content:''}
abbr,acronym,fieldset,img{border:0}
.clear{clear:both;display:block;overflow:hidden;visibility:hidden;width:0;height:0}
.col-c,.col-l,.col_c,.col_l,.l{float:left}
.col-r,.col_r,.r{float:right}
.c{clear:both}
.fix{*zoom:1}
.fix:after,.fix:before{display:block;content:"clear";height:0;clear:both;overflow:hidden;visibility:hidden}
em{font-weight:400;font-style:normal}
body{color:#373737;font-size:14px;line-height:1.5;font-family:"微软雅黑";-webkit-font-smoothing:antialiased}
.pic{overflow:hidden}
.pic img{max-width:100%;border:none;transition:.3s;-webkit-transition:.3s;-moz-transition:.3s;-ms-transition:.3s;-o-transition:.3s}
.pic img:hover{transform:scale(1.02);-webkit-transform:scale(1.02);-moz-transform:scale(1.02);-ms-transform:scale(1.02);-o-transform:scale(1.02)}
a:hover{color:#2c4e8b}
input,select,textarea{font-size:14px;color:#333;border:none;-webkit-appearance:none;-moz-appearance:none;appearance:none;border-radius:0}
::-webkit-input-placeholder{color:#999}
::-moz-placeholder{color:#999}
::-ms-input-placeholder{color:#999}
select::-ms-expand{display:none}
a{color:#333;text-decoration:none;transition:.3s;-webkit-transition:.3s;-moz-transition:.3s;-ms-transition:.3s;-o-transition:.3s}
.bank30{height:30px}
.bank50{height:50px}
.bank60{height:60px}
.bank80{height:80px}
.bank100{height:100px}
.btns{text-align:center}
.btns a{display:inline-block;width:80%;max-width:350px;height:45px;line-height:45px;color:#fff;background-color:#1d295c}
.navsub ul li,.ul-pics .txt,li a{-webkit-transition:.3s;-moz-transition:.3s;-ms-transition:.3s;-o-transition:.3s;transition:.3s}
.wp{margin:0 auto;max-width:750px}
@media only screen and (max-width:750px){
.wp{padding:0 15px}
}
.header{background-repeat:no-repeat;background-position:top;background-size:cover;position:relative;padding-bottom:2.51rem}
.header2{padding-bottom: 0;}
.header-top{border-bottom:1px solid #768ca1;padding:.17rem 0 .16rem;text-align:center}
.logo{margin:0 auto}
.logo img{width:2.82rem}
.header-top .title{font-size:.3rem;color:#fff;font-weight:500;line-height:.6rem}
.g-so{background-color:#26445e;padding:.25rem 0;padding-right:0;text-align: center;}
.g-so .ipt{display:inline-block;vertical-align:middle;font-size:.25rem;line-height:.69rem;color:#fff;background-color:#415b72;border-radius:.05rem;width:5.45rem;margin-right:.08rem;padding-left:.18rem}
.g-so .search{display:inline-block;vertical-align:middle;text-align:center;line-height:.69rem;font-size:.28rem;color:#29445f;background-color:#fbb732;width:1.59rem;border-radius:.05rem}
.g-so .ipt::-webkit-input-placeholder{color:#fff}
.g-so .ipt:-moz-placeholder{color:#fff}
.g-so .ipt::-moz-placeholder{color:#fff}
.g-so .ipt:-ms-input-placeholder{color:#fff}
.menuBtn{position:absolute;top:.35rem;right:.18rem}
.menuBtn img{width:.37rem}
.nav{position:fixed;left:0;top:0;right:0;bottom:0;background-color:rgba(0,0,0,.7);z-index:99;transform:translateY(-100%);-webkit-transform:translateY(-100%);-moz-transform:translateY(-100%);-ms-transform:translateY(-100%);-o-transform:translateY(-100%);-webkit-transition:.5s;-moz-transition:.5s;-ms-transition:.5s;-o-transition:.5s;transition:.5s;opacity:0}
.nav.on{opacity:1;transform:translateY(0);-webkit-transform:translateY(0);-moz-transform:translateY(0);-ms-transform:translateY(0);-o-transform:translateY(0)}
.nav-close{position:absolute;top:.35rem;right:.25rem}
.nav-close img{width:.49rem}
.ul-nav{float:right;width:4.66rem;background-color:#26445e;padding-top:1.05rem}
.ul-nav li{position:relative}
.ul-nav .v1{display:block;color:#fff;font-size:.28rem;line-height:.75rem;padding-left:.41rem;margin-right:.75rem}
.ul-nav .icon{position:absolute;right:0;top:0;display:block;width:.75rem;height:.75rem;font-size:0;background-image:url(../images/g-arr-b1.png);background-repeat:no-repeat;background-position:center;background-size:.23rem;z-index:1}
.ul-nav .icon.on{background-image:url(../images/g-arr-t1.png)}
.ul-nav .on .v1,.ul-nav .v1:hover{font-weight:700;color:#fff!important}
.ul-nav .v2{display:block;background-color:#323844;border-bottom:1px solid #384f81;color:#fff;font-size:.28rem;line-height:.96rem;padding-left:.68rem}
.sub{display:none}
.cur{border-bottom:1px solid #27445f;}
.cur p{display:inline;color:#334c7e;font-size:.25rem}
.cur a{display:inline;color:#336;font-size:.25rem}
.cur span{margin-left:.05rem;font-weight:700;font-size:.25rem}
.cur .icon{display:inline-block;padding-left:.4rem;background-image:url(../images/g-icon04.png);background-repeat:no-repeat;background-position:left;background-size:.22rem;font-weight:700;margin-right:.08rem;color:#334c7e}
.footer{background-image:url(../images/g-bg-fd.jpg);background-repeat:no-repeat;background-position:center;background-size:cover;padding:.34rem 0 .53rem;overflow:hidden}
.fd-info{border-bottom:1px solid #738ea3}
.fd-info .desc{font-size:.25rem;line-height:2;color:#fff}
.fd-info .view{font-size:.25rem;color:#fff;line-height:2;padding:.3rem 0;text-align:center}
.fd-info .view span{}
.fd-link{padding-top:.25rem;text-align:center;font-size:0}
.fd-link a{display:inline-block;vertical-align:middle;color:#fff;background-repeat:no-repeat;background-position:left;padding:.1rem 0;font-size:.25rem}
.fd-link .lang{background-image:url(../images/g-icon02.png);background-size:.58rem;margin-right:.62rem;padding-left:.74rem}
.fd-link .phone{background-image:url(../images/g-icon03.png);background-size:.59rem;padding-left:.77rem}
@media (min-width:320px){
html{font-size:43.6667px}
}
@media (min-width:360px){
html{font-size:48px}
}
@media (min-width:375px){
html{font-size:50px}
}
@media (min-width:384px){
html{font-size:51.2px}
}
@media (min-width:414px){
html{font-size:55.2px}
}
@media (min-width:448px){
html{font-size:59.7333px}
}
@media (min-width:480px){
html{font-size:48px}
}
@media (min-width:512px){
html{font-size:68.2667px}
}
@media (min-width:544px){
html{font-size:72.5333px}
}
@media (min-width:576px){
html{font-size:76.8px}
}
@media (min-width:608px){
html{font-size:81.0667px}
}
@media (min-width:640px){
html{font-size:85.3333px}
}
@media (min-width:750px){
html{font-size:100px}
}
.ban-a1{padding:0}
.ban-a1 .txt{color:#fff;padding-left:.58rem;padding-right:.6rem;padding-top:.82rem;padding-bottom:.6rem}
.ban-a1 .txt .desc{font-size:.22rem;line-height:1.8;color:#fff;letter-spacing:-.5px;margin-bottom:.45rem}
.ban-a1 .txt .btn{display:block;width:1.98rem;height:.63rem;line-height:.63rem;border-radius:.05rem;font-size:.22rem;padding-left:.33rem;background:url(../images/a-ban.png) 1.65rem center no-repeat #fbb732;background-size:11%;-webkit-border-radius:.05rem;-moz-border-radius:.05rem;-ms-border-radius:.05rem;-o-border-radius:.05rem}
.row-a1{padding-top:.21rem;margin-bottom:.18rem}
.m-info-a1 .dn{display:none}
.ul-list-a1 .txt a:hover{color:#2c4e8b}
.m-tit-a2{height:.64rem;line-height:.64rem;padding-left:.12rem;overflow:hidden;border-bottom:1px solid #738ca0}
.m-tit-a2 h3{float:left;color:#2c4e8b;font-size:.25rem}
.m-tit-a2 .more{float:right;font-size:.18rem;margin-right:.2rem;color:#525252;padding-right:.14rem;background:url(../images/a-icon-right.png) right center no-repeat;background-size:10%}
.row-a1 .well2{margin-bottom:.33rem;overflow:hidden;border:1px solid #d0d0d0}
.m-tab-a1{overflow:hidden}
.ul-tab-a1{position:relative;overflow:hidden}
.ul-tab-a1::after{content:'';position:absolute;top:0;right:0;z-index:1;width:2.79rem;height:99%;border-bottom:1px solid #738ca0}
.ul-tab-a1 li{float:left;width: 2.55rem;cursor:pointer;border-top:solid #fff;position:relative;z-index:3;background-color:#fff;border-bottom:1px solid #738ca0}
.ul-tab-a1 .l1{border-right:none;border-left:none!important}
.ul-tab-a1 li h3{color:#2c4e8b}
.ul-tab-a1 .on{border-bottom:none;border-top:2px solid #fcb833;background-color:#fff;border-right:1px solid #738ca0;border-left:1px solid #738ca2}
.row-a1 .g-tit2{overflow:hidden}
.row-a1 .g-tit2 .more{display:block}
.g-tit2-a1{height:51px;line-height:51px}
.g-tit2-a1 .title a{font-size:20px}
.row-a1 .info{font-size:14px;line-height:2.15;color:#303030;padding:15px 16px 18px;text-align:justify;word-spacing:-1.41px;letter-spacing:-.5px}
.ul-list-a1{padding:25px 19px 0}
.ul-list-a1 .txt{margin-bottom:11px;padding:0 0 0 21px}
.ul-list-a1 .txt2{margin-bottom:15px}
.ul-list-a1 .txt a{font-size:14px;overflow:hidden;text-overflow:ellipsis;-webkit-line-clamp:1;-webkit-box-orient:vertical}
.row-a2{margin-bottom:.19rem;overflow:hidden}
.m-tit-a1{border-bottom:1px dashed #b6b6b6;padding:0 13px 0 18px}
.m-tit-a1 .tit{height:42px;line-height:42px;font-weight:400}
.m-tit-a1 .tit a{font-size:16px;color:#354e80;display:block}
.m-tit-a1 .m-dot{margin-right:0;margin-top:-5px}
.m-tit-a1 .m-dot b{background-color:#364f81}
.ul-list-a1{padding:.13rem .1rem .18rem .16rem}
.ul-list-a1 .txt{margin-bottom:.2rem;line-height:1.5;background:url(../images/a-icon-next.png) left 0.13rem no-repeat;background-size:auto;padding-left:.13rem;text-align:left;overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical}
.ul-list-a1 .txt2{margin-bottom:.15rem}
.ul-list-a1 .txt a{display:block;color:#3a3a3a;font-size:.23rem;letter-spacing:-.1px}
.row-a2 .well3{height:100%;padding:.33rem .45rem;border:2px solid #fbb731}
.ul-list-a2 li:hover span{color:#364f81}
.m-info-a1{position:relative}
.m-info-a1 .more{position:absolute;font-size:.18rem;right:.14rem;top:-.45rem;z-index:999;color:#505050;padding-right:.2rem;background:url(../images/a-icon-right.png) center no-repeat;background-size:10%}
.m-info-a1 .con{overflow:hidden;text-align:left}
.m-info-a1 .pic{float:left;width:2.06rem;height:2.06rem;line-height:2.06rem;margin-right:.35rem;background:#ddd;overflow:hidden;text-align:center;vertical-align:middle;border-radius:.05rem;-webkit-border-radius:.05rem;-moz-border-radius:.05rem;-ms-border-radius:.05rem;-o-border-radius:.05rem}
.m-info-a1 .pic img{max-width:100%;max-height:100%;vertical-align:middle}
.m-info-a1 .txt{padding-top:.04rem}
.m-info-a1 .name{font-size:.26rem;color:#34507f;font-weight:700;margin-bottom:.13rem}
.m-info-a1 .desc{font-size:.23rem;line-height:1.7;color:#404040;overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:3;-webkit-box-orient:vertical}
.m-info-a1 .btn{display:inline-block;margin-left:2.43rem;position:relative;top:-.25rem;border-bottom:1px solid #fbb731;text-align:center;font-size:.25rem;color:#fbb731}
.m-info-a1 .info a:hover{color:#fff!important}
.m-tit-a3{border:none}
.well4{border:1px solid #d0d0d0;border-top:none}
.m-tit-a4{border:none;margin-bottom:10px;padding-left:29px}
.m-tit-a4 h3{font-size:.26rem}
.ul-list-a4{overflow:hidden;padding-bottom:.15rem}
.ul-list-a4 li{float:left;width:50%;margin-bottom:.25rem}
.ul-list-a4 .con{padding:0 .27rem;text-align:center}
.ul-list-a4 .pic{width:3rem;height:3.36rem;display:table-cell;text-align:center;overflow:hidden;vertical-align:middle;border-radius:.05rem;-webkit-border-radius:.05rem;-moz-border-radius:.05rem;-ms-border-radius:.05rem;-o-border-radius:.05rem}
.ul-list-a4 .pic img{max-height:100%;max-width:100%;vertical-align:middle}
.ul-list-a4 .tit{font-size:.23rem;color:#323232;font-weight:400;padding-top:.2rem}
.row-a6{border:2px solid #fbb731;margin-bottom:.19rem}
.m-tit-a5{height:.7rem;line-height:.7rem;padding-left:.18rem;background-color:#fbb731}
.m-tit-a5 .tit{font-size:.25rem;color:#1b364e}
.row-a6 .info-a1{padding:.18rem .32rem .3rem;line-height:2.4}
.row-a6 .info-a1 p{font-size:.23rem;color:#454545;overflow:hidden}
.row-a6 .info-a1 .s1{float:left;margin-right:.1rem;color:#324b7d;font-weight:700}
.row-a6 .info-a1 .s2{display:inline-block;}
.m-table{font-size:.25rem;color:#252525;padding:0 .24rem;margin-bottom:.17rem}
.m-table table,.m-table table tbody,.m-table tr{display:block;width:100%}
.m-table tr td{display:inline-block;width:100%;line-height:.52rem;padding:0 .2rem}
.m-table tr td:nth-child(odd){font-weight:700}
.m-table tr td:nth-child(even){background-color:#f5f5f5}
.row-a3 .tit1{padding:.3rem .2rem 0}
.row-a3 .info{margin-left:.24rem!important;margin-right:.24rem!important}
.row-a7{padding-left:.25rem!important}
@media only screen and (max-width:375px){
.ul-tab-a1 li{width:2.5rem}
.m-info-a1 .more{top:-.55rem;background-position:.73rem center}
.ul-tab-a1::after {width: 1.89rem !important;}
}
@media only screen and (max-width:414px){
.ul-tab-a1::after{height:100%}
.m-info-a1 .more{top:-.5rem;background-position:.63rem center}
.ul-tab-a1::after {width: 1.82rem;}
}
@media only screen and (max-width:410px){
.ban-a1 .txt .btn{padding-left:.2rem}
.m-info-a1 .desc{line-height:1.5}
.m-info-a1 .more{background-position:.69rem center}
}
@media only screen and (max-width:320px){
.m-info-a1 .more{top:-.55rem;background-position:.83rem center}
.ul-tab-a1 li{width:2.8rem}
.ul-tab-a1::after {width: 1.16rem;}
}
.row-b .g-tit3{height:.49rem;line-height:.4rem;overflow:hidden;border-bottom:1px solid #d0d0d0}
.m-addr p{font-size:.22rem;font-weight:700;color:#334c7e;background-image:url(../images/row-b-adress.png);background-repeat:no-repeat;background-position-x: 0.1rem; background-position-y: 8px;background-size:4%;line-height:.65rem;border-bottom:1px solid #27445f;padding-left:.6rem}
.m-addr p span{font-weight:400}
.row-b .g-tit3 .tit{float:left}
.row-b .g-tit3 .more{float:right;color:#515151;font-size:.18rem;background-image:url(../images/row-b-icon.png);background-repeat:no-repeat;background-position:right center;padding-right:.15rem;background-size:.06rem}
.row-b2 .g-tit3{margin-bottom:.08rem}
.row-b{padding:0 0 0 .1rem;padding-top:.29rem}
.row-b2{padding-top:.3rem;margin-bottom:.21rem}
.row-b .g-tit3 .tit{color:#165b8b;font-size:.28rem;display:inline;position:relative;padding-left:.22rem;background-image:url(../images/row-b-tit.png);background-repeat:no-repeat;background-position:left center;background-size:.14rem}
.row-b .desc p{line-height:1.8;padding-top:.12rem;font-size:.24rem;color:#525252}
.row-b2 .ul-news a{font-size:.24rem;position:relative;padding-left:.22rem;display:inline-block;line-height:1.85;color:#454545}
.row-b2 .ul-news a::after{content:'';position:absolute;left:0;top:.2rem;width:.07rem;height:.07rem;border-radius:50%;background-color:#364f81;transform:translateY(-50%);-ms-transform:translateY(-50%);-webkit-transform:translateY(-50%);-o-transform:translateY(-50%);-moz-transform:translateY(-50%)}
.row-b2 .ul-news li{padding:.1rem 0 0}
.row-b2 .ul-news li:last-child{border:0}
.row-b3{padding-top:.16rem;overflow:hidden}
.row-b3 .ul-list-b{margin:auto}
.row-b3 .ul-list-b .con{padding:0 .11rem}
.row-b3 .m-pro-b2{padding:0;padding:0 .12rem 0 .06rem;padding-top:.27rem}
.row-b3 .more{text-align:center;margin-bottom:.6rem}
.row-b3 .more a{border:2px solid #fbb731;font-size:.24rem;color:#165b8b;width:2.3rem;height:.7rem;line-height:.65rem;display:inline-block;font-weight:700;border-radius:.05rem}
.row-b3 .m-txt{margin-bottom:.52rem}
.m-pro-b2{padding:21px 22px 0 8px;overflow:hidden}
.m-pro-b3{padding-top:34px}
.m-pro-b2 .info1{overflow:hidden;padding:.08rem;border:solid #fbb731}
.row-b3 .m-txt .info{overflow:hidden}
.ul-list-b li{float:left;width:50%;margin-bottom:.21rem;box-sizing:border-box}
.ul-list-b li:nth-last-child(1){margin-bottom:0;padding-top:.05rem}
.ul-list-b li:nth-last-child(2){}
.ul-list-b .pic{position:relative;height:0;padding-top:70%;overflow:hidden;background-color:#ddd}
.ul-list-b .pic img{max-width:100%;max-height:100%;display:block;position:absolute;left:50%;top:50%;transform:translate(-50%,-50%);-webkit-transform:translate(-50%,-50%)}
.ul-list-b li:hover img{transform:translate(-50%,-50%) scale(1.02);-ms-transform:translate(-50%,-50%) scale(1.02);-webkit-transform:translate(-50%,-50%) scale(1.02);-o-transform:translate(-50%,-50%) scale(1.02);-moz-transform:translate(-50%,-50%) scale(1.02)}
.ul-list-b li:hover a{color:#354f80}
.ul-list-b{margin:0 -.2rem}
.ul-list-b .con{padding:0 .2rem;overflow:hidden;box-sizing:border-box}
.ul-list-b .con h3{text-align:center;font-size:.24rem;font-weight:400;line-height:52px}
.ul-list-b .con h3 a{color:#3d3d3d}
.row-b5{padding:0;padding-top:.33rem;margin-bottom:.32rem}
.row-b4{padding:0 .16rem;padding-top:.36rem}
.m-pro-a2 h1{color:#165a89;font-size:.28rem;text-align:center;margin-bottom:.28rem}
.m-pro-a2 .info{padding:0 .2rem;margin:0 .1rem 0 .15rem;margin-bottom:.27rem;background-color:#f5f5f5;line-height:.41rem;text-align: center;}
.m-pro-a2 .info span{color:#797979;background-repeat:no-repeat;background-position:left center;font-size:.2rem}
.m-pro-a2 .info .time{margin-right:1rem}
.row-b4 .pic2{margin-bottom:42px}
.row-b4 .pic1{width:557px;height:371px;margin:0 auto}
.row-b4 .pic{width:557px;height:371px;overflow:hidden;display:table-cell;vertical-align:middle}
.row-b4 .pic img{max-width:100%;max-height:100%;display:block;vertical-align:middle;margin:0 auto}
.row-b4 .txt{line-height:1.8;font-size:.24rem;color:#5b5b5b}
.m-pro-a2 .info2{margin-bottom:.45rem}
.m-pro-a2 .info2 .tit{margin-bottom:.2rem}
.m-pro-a2 .info2 h3{height:.49rem;line-height:.49rem;font-weight:700;font-size:.27rem;color:#3b3b3b;width:2.7rem;background-color:#fbb731;text-align:center}
.m-pro-a2 .info2 .ul-news-a1{margin-bottom:.2rem;margin-left:.14rem;padding-right:.6rem}
.m-pro-a2 .info2 .ul-news-a1 li{padding-left:.23rem;color:#5d5d5d;font-size:.27rem;line-height:2.15;background:url(../images/a-icon-a2.png) left center no-repeat;background-size:.15rem;background-position:1px .25rem}
.m-pro-a2 .info2 .ul-news-a1 .l2{margin-bottom:0}
.m-pro-a2 .ul-pic-a1{overflow:hidden;margin:0 .5rem 0 .2rem}
.m-pro-a2 .ul-pic-a1 li{float:left;width:50%;margin: 0px 0 10px 4px;overflow:hidden}
.m-pro-a2 .ul-pic-a1 .pic{position:relative;height:0;padding-top:65.5%;overflow:hidden;margin:0 .25rem}
.m-pro-a2 .ul-pic-a1 .pic img{max-width:100%;max-height:100%;display:block;position:absolute;left:50%;top:50%;transform:translate(-50%,-50%);-webkit-transform:translate(-50%,-50%)}
.m-pro-a2 .pages{font-size:.27rem}
.m-pro-a2 .pages div{background:url(../images/a-icon-a1.png) 14px center no-repeat;background-size:auto;border-radius:5px;-webkit-border-radius:5px;-moz-border-radius:5px;-ms-border-radius:5px;-o-border-radius:5px;overflow:hidden;line-height:1.7}
.m-pro-a2 .pages .pre{margin-bottom:.2rem}
.m-pro-a2 .pages a{color:#353736;display:inline-block;float:left;width:75%}
.m-pro-a2 .next a{}
.m-pro-a2 .pages a:hover,.ul-news-a1 a:hover{color:#0594a9}
.m-pro-a2 .pages span{margin-right:.15rem;color:#2e2e2e;font-weight:700;display:inline-block;float:left}
.m-about1-c{padding-top:.19rem}
.g-title-c{display:inline-block;padding:0 .25rem 0 .26rem;background-color:#fbb732;line-height:.7rem;font-weight:500;font-size:.28rem;margin-bottom:.24rem}
.ul-team{overflow:hidden;margin:0 -.1rem;padding-right:.2rem}
.ul-team li{float:left;width:50%;padding:0 .22rem 0 .21rem;margin-bottom:.38rem}
.ul-team .con{display:block;border:1px solid #e1e1e1;padding:.12rem;padding-bottom:0}
.ul-team .pic{display:table-cell;vertical-align:middle;width:2.89rem;height:3.32rem}
.ul-team .pic img{display:block;margin:0 auto;max-width:100%;-webkit-transition:.3s;-moz-transition:.3s;-ms-transition:.3s;-o-transition:.3s;transition:.3s}
.ul-team .txt{text-align:center;font-size:.25rem;letter-spacing:-1px;color:#333;line-height:.7rem;-webkit-transition:.3s;-moz-transition:.3s;-ms-transition:.3s;-o-transition:.3s;transition:.3s}
.ul-team .con:hover .pic img{transform:scale(1.02);-webkit-transform:scale(1.02);-moz-transform:scale(1.02);-ms-transform:scale(1.02);-o-transform:scale(1.02)}
.ul-team .con:hover .txt{color:#2c4e8b}
.m-about2-c{padding:.24rem .04rem .58rem 1px}
.ul-list-c li{margin-bottom:.26rem}
.ul-list-c .tit{background-color:#f5f9fa;font-size:.28rem;line-height:.57rem;padding-left:.17rem;margin-bottom:.05rem}
.ul-list-c .txt{font-size:.25rem;line-height:.3rem;padding:.13rem 0;padding-left:.47rem;background-image:url(../images/c-icon01.png);background-repeat:no-repeat;background-position:.29rem .23rem;background-size:.06rem}
.m0{margin:0!important}
.m-about2-d{padding-bottom:.54rem}
.m-pro-d1{padding-top:.32rem}
.m-pro-d1 .g-tit2{font-size:.28rem!important;text-align:center;width:3.18rem;margin:0 auto;margin-bottom:.36rem;background:#e7e7e7;line-height:2;color:#165e8e}
.m-pro-d1 .pic1{width:2.85rem;margin:0 auto;margin-bottom:.33rem}
.m-pro-d1 .pic{width:2.85rem;height:3.22rem;background-color:#f5f5f5;overflow:hidden;display:table-cell;vertical-align:middle;border:1px solid #ddd}
.m-pro-d1 .pic img{display:block;margin:0 auto;max-width:100%;max-height:100%;-webkit-transition:.3s;-moz-transition:.3s;-ms-transition:.3s;-o-transition:.3s;transition:.3s}
.m-pro-d1 .info h3{font-size:.28rem;padding-left:.2rem;font-weight:400;margin-bottom:.18rem}
.m-pro-d1 .info p{letter-spacing:.22px;line-height:.37rem;padding-left:.16rem;font-size:.25rem}
.m-pro-d1 .info .desc{font-size:.25rem;line-height:.36rem;padding-left:.12rem;margin-bottom:.48rem;color:#000}
.m-pro-d1 .txt .tit{margin-bottom:-.02rem;margin-top:.36rem}
.m-pro-d2{padding-top:.06rem}
.m-slide-d1{width:6.01rem;height:3.76rem;background-color:#dadada;margin:0 auto;margin-top:.24rem;margin-bottom:.18rem;border:none;overflow:hidden}
.m-slide-d1 .item{position:relative}
.m-slide-d1 .bg-d{position:absolute;bottom:0;left:0;background-color:#000;opacity:.7;height:.45rem;width:100%}
.m-slide-d1 .con{width:6.01rem;height:3.76rem;line-height:3.81rem;overflow:hidden;text-align:center;display:table-cell;vertical-align:middle;background-color:#dadada}
.m-slide-d1 .con img{margin:0 auto;max-width:100%;max-height:100%;overflow:hidden;vertical-align:middle;transition:.3s;-webkit-transition:.3s;-moz-transition:.3s;-ms-transition:.3s;-o-transition:.3s}
.m-slide-d1 .con:hover img{transform:scale(1.02);-webkit-transform:scale(1.02);-moz-transform:scale(1.02);-ms-transform:scale(1.02);-o-transform:scale(1.02)}
.m-slide-d1 .slick-next,.m-slide-d1 .slick-prev{display:none!important}
.m-slide-d1 .slick-dots{display:block;position:absolute;bottom:4.8%;left:45.7%}
.m-slide-d1 .slick-dots li{width:.09rem;height:.09rem;float:left;margin:0 .042rem;overflow:hidden;background-color:#c2c2c2;border-radius:50%}
.m-slide-d1 .slick-dots li button{display:none}
.m-slide-d1 .slick-dots .slick-active{background-color:#cd916f}
.m-about3-d{padding-bottom:.49rem}
.m-about3-d .m-txt p{font-size:.25rem;letter-spacing:.1px;line-height:2;padding:0 .16rem}
.ul-news-d{padding:.33rem 0rem .26rem .085rem}
.ul-news-d li{background-image:url(../images/d-icon1.png);background-repeat:no-repeat;background-size:.07rem;background-position:.06rem .15rem;font-size:.25rem;letter-spacing:-.02px;line-height:.35rem;padding-left:.3rem;margin-bottom:.14rem}
.ul-news-d li a{color:#797979}
.ul-news-d li a:hover{color:#354f80}
.ul-news-d .bor-li{border:none!important;padding-bottom:0;margin:0}
.more-d{display:block;width:2.33rem;height:.71rem;border-radius:.05rem;text-align:center;font-size:.25rem;line-height:.6rem;color:#145a8d;border:2px solid #feb630;margin:0 auto}
.m-about-d3{padding-bottom:.59rem}
.slick-slider{position:relative;display:block;-moz-box-sizing:border-box;box-sizing:border-box;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;-webkit-touch-callout:none;-khtml-user-select:none;-ms-touch-action:pan-y;touch-action:pan-y;-webkit-tap-highlight-color:transparent}
.slick-list{position:relative;display:block;overflow:hidden;margin:0;padding:0}
.slick-list:focus{outline:0}
.slick-list.dragging{cursor:pointer;cursor:hand}
.slick-slider .slick-list,.slick-slider .slick-track{-webkit-transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0);-o-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}
.slick-track{position:relative;top:0;left:0;display:block}
.slick-track:after,.slick-track:before{display:table;content:''}
.slick-track:after{clear:both}
.slick-loading .slick-track{visibility:hidden}
.slick-slide{display:none;float:left;height:100%;min-height:1px}
[dir=rtl] .slick-slide{float:right}
.slick-slide img{display:block}
.slick-slide.slick-loading img{display:none}
.slick-slide.dragging img{pointer-events:none}
.slick-initialized .slick-slide{display:block}
.slick-loading .slick-slide{visibility:hidden}
.slick-vertical .slick-slide{display:block;height:auto}